body{
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	font-size:12px;
	}

a:link {
	color: #333333;
	text-decoration:none;
}
a:visited {
	color: #333333;
		text-decoration:none;
}
a:hover {
	color: #333333;
	text-decoration:underline;
}
a:active {
	color: #333333;
		text-decoration:none;
}

h1, h2 {color: #2F2F2F; font-size:21px; font-weight:500; margin:0px}

h3 {color: #2F2F2F; font-size:13px; font-weight: bold; margin:0px}

.wrap
{
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	width:960px;
	margin: 0 auto;
}
.headerlogo 
{
background-image:url(../images/LogoBanner.png);
background-repeat:no-repeat;
width:960px;
height:150px;
}
.logoName
{
width:70%;
padding:80px 0px 0px 30px;
background-repeat:no-repeat;
height:32px;


}


.nav
{
	height:32px;
	background-image:url(../images/navBG.png);
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
	font-size:13px;
	font-weight:normal;
	border-bottom:#ffffff 1px solid;
	border-top:#ffffff 1px solid;
	text-transform:uppercase;
	
}
	
.include{
	display:block;
	position:relative;
	width:148px;
	height:50px;
	float:left;
	}

/*aaa*/
.navDIV
{
	font-size:12px;
	font-weight:bold;
	display:block;
	float:left;
	color:#FFFFFF;
	border-right:#ffffff 1px solid;
	text-align:center;
	min-width:120px;
	width:16%;
}
.currentPG
{

	padding:0px 10px 0px 10px;
	background-image:url(../images/navBGCurrent.png);
	background-repeat:repeat-x;
	padding-top:10px;
	width:166px;
	float:left;
	color:#FFFFFF;
	text-align:center;
	border-right: #ffffff 1px solid;
	height:22px;
	font-size:12px;
}
.currentPGQ a
{

	padding:0px 10px 0px 10px;
/*	background-image:url(../images/navBGCurrent.png);*/
background-image:url(../images/navBG1.png);
	background-repeat:repeat-x;
	padding-top:10px;
	width:133px;
	float:right;
	color:#FFFFFF;
	text-align:center;
	border-right: #ffffff 1px solid;
	height:22px;
	font-size:12px;
	font-weight:bold;
}
.navDIV a
{
	font-size:12px;
	font-weight:normal;
padding:0px 15px 0px 15px;
height:22px;
background-image:url(../images/navBG.png);
background-repeat:repeat-x;
	display:block;
	color: #ffffff;
	text-decoration:none;
padding-top:10px;
}
.navDIV a:link {
height:22px;
background-image:url(../images/navBG.png);
background-repeat:repeat-x;
	color: #ffffff;
	text-decoration:none;
padding-top:10px;
}
.navDIV a:visited {
height:22px;
background-image:url(../images/navBG.png);
background-repeat:repeat-x;
	color: #ffffff;
	text-decoration:none;
padding-top:10px;
}
.navDIV a:hover {
height:22px;
background-image:url(../images/navBG.png);
background-repeat:repeat-x;
	color: #ffffff;
	text-decoration:none;
padding-top:10px;
}
.navDIV a:active {
height:22px;
background-image:url(../images/navBG.png);
background-repeat:repeat-x;
	color: #ffffff;
	text-decoration:none;
padding-top:10px;
}

/*aaa*/

.redBorder
{
border:#EBEBEB 1px solid;
padding:8px;
background-color:#F4F4F4;
margin-top:10px;

}
.redBorder li
{
list-style-image:url(../images/dashLI.png);
font-size:14px;
font-weight:500;
line-height:20px;


}
.redBorder li a
{color:#333333;}
.blueBorder
{
background-image:url(../images/ad.png);
background-repeat:no-repeat;
width:475px;
height:92px;
float: left;
margin-top: 15px;
}
.blueBorder a
{
color:#FF6600;
display:block;
}
.blueBorder p
{
text-align:center;
font-size:28px;

color:#FF6600;
}
.redBorder p img
{
float:right;
margin:8px;
}
select 
{
background-color:#ffffff;
border:#BCC0C4 1px solid;

}
.texBox
{
background-color:#ffffff;
border:#BCC0C4 1px solid;
}
.oneColum
{
width:220px;
float:left;
margin-top:10px;
margin-left:0px;
margin-bottom:10px;
margin-right:12px;

}
.oneColum li 
{
list-style:none;

}
.oneColum li a
{
display:block;
list-style:none;
border-bottom:#ccc 1px dotted;

padding:5px;
padding-left:20px;

}
.oneColum ul
{
margin:0px;
padding:0px;
} 
.towColum
{
width:475px;
float:left;
margin-top:10px;
margin-bottom:10px;
background-color:#FFFFFF;
padding:10px;
line-height: 18px;
text-align: justify;
}

.towColum p
{
line-height: 18px;
}

.towColum a{
	color:#FF6600;
	}
.towColum h2
{
color:#2b65bc;
display:block;
padding:8px;
border-bottom:#ccc 1px solid;
margin-bottom:10px;

}

.towColumCont
{
width:636px;
float:left;
font-size:11px;
color:#333333;

}
.towColumCont h3
{
background-color:#78569B;
color:#ffffff;
margin:0px;
padding:10px;

}
.towColumCont p
{
padding:5px;
text-align:justify;
line-height:18px;
}
.threeColum
{

width:220px;
float:right;
margin-top:10px;
margin-left:10px;
margin-bottom:10px;
margin-right:0px;;
}
.threeColum ul
{
margin:0px;
padding:0px;
} 
.threeColum li 
{
list-style:none;

}
.threeColum li a
{
display:block;
list-style:none;
border-bottom:#ccc 1px dotted;
padding:5px;
padding-left:20px;

}
.blockes
{
background-image:url(../images/boxLeftSmall.png);
background-repeat:repeat-x;
height:96px;
border:#DCDCDC 1px solid;
margin-bottom:10px;
}
.blockesADS
{
	margin-bottom:10px;

}.blockes_ADS
{
}
.ad_border
{
border:#CCC 1px solid;
padding: 2px;
}

.images-box
{
float: left;
height: 205px;
}

.images
{
border:#CCC 1px solid;
padding: 2px;
width: 240px;
margin-right: 10px;
float: left;
}
.blockes_fff
{
border:#ffffff 1px solid;
padding:10px;
height:74px;

}

.blockes ul 
{
list-style:none;
margin:0px;
padding:0px;
}
.blockes li
{
margin:5px;
padding:5px;
}
.blockes h3
{
padding:4px;
margin:0px;
background-color:#A1D5D3;
color:#ffffff;
font-weight:bold;

}
.blockes1
{
border:#BCC0C4 1px solid;
margin-bottom:10px;
font-weight:bold;

}
.blockes1 a
{
font-weight:normal;


}
.blockes1 ul 
{
list-style:none;
margin:0px;
padding:0px;
}
.blockes1 li
{
margin:5px;
padding:5px;
}
.blockes1 h3
{
padding:4px;
margin:0px;
background-color:#A1D5D3;
color:#ffffff;
font-weight:bold;

}

.boder
{
background-color:#DDDEDE;
padding:3px;
border:#999999 1px solid;
margin-top:10px;
}
.txtBoxBG
{
background-image:url(../images/textboxBG.jpg);
background-repeat:repeat-x;

}

.selTXBX
{
background-image:url(../images/boxLeftSmall.png);
padding:8px;
border:#999999 1px solid;
font-weight:600;
width:180px;
margin-top:10px;

}
.TextBX
{
background-image:url(../images/boxLeftSmall.png);
padding:8px;
border:#999999 1px solid;
font-weight:600;
width:100px;
margin-top:10px;
}
.TextBX2
{
background-image:url(../images/boxLeftSmall.png);
background-position:bottom;
padding:3px;
border:#999999 1px solid;
font-weight:normal;
width:210px;
/*margin-top:10px;*/
}
.Butt
{
	margin-top:3px;
	background-image:url(../images/submit.png);
	height:24px;

}

.Butt2
{
margin-top:2px;
background-image:url(../images/navBG1.png);
background-repeat:repeat-x;
height:14px;
border:#979797 1px solid;
padding:8px;
color:#FFFFFF;
margin-bottom: 8px;
}
.Butt2 a
{
color:#FFFFFF;
text-decoration:none;
display:block;
}
.Butt2 a:hover
{
color:#FFFFFF;
text-decoration:none;
display:block;
}
.Butt3
{
background-image:url(../images/navBG.png);
font-weight:bold;
background-repeat:repeat-x;
border-bottom:#000000 1px solid;
border-left:#cccccc 1px solid;
border-right:#000000 1px solid;
border-top:#cccccc 1px solid;
padding:4px;
color:#FFFFFF;
}
.RedFont
{
color:#FF0000;
font-weight:bold;
}
.none
{
clear:both;
}
.fieldHead
{
font-weight:bold;
text-transform:uppercase;
background-color:#000033;
background-image:url(../images/navBG.png);
background-repeat:repeat-x;
height:22px;
color:#FFFFFF;
}
.field
{
font-weight:bold;
width:160px;
white-space:nowrap;
text-transform:uppercase;

}

.style1 {color: #2F2F2F; font-size:13px; letter-spacing:2px; font-weight:bold; text-transform:uppercase; color:#999999;}
.style3 {font-size: 18}
.style4 {font-size: 24px; color:#233970;}
.style5 {
	color: #FFFFFF;
	font-weight: bold;
}

#splint{
	display:block;
	position:relative;
	width:1px;
	height:650px;
	float:left;
	}
form
{
margin:0px;
padding:0px;
}
img 
{
border:0px;
}
	
.hed {
	height: 116px;
}
	
.logo {
	float: left;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
	margin-left: 5px;
	margin-top: 35px;
	width: 200px;
	height: 66px;
}

.banner {
	float: right;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-top: 0px;
	width: 730px;
	height: 115px;
	}
.bar
{
clear:both; 
background-color:#a3248f; height:3px;
}
.footer
{
	float: left;
	background-color: #222222;
	border-top: solid 5px #233970;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	width: 960px;
	height: 30px;
	margin-top: 15px;
}
	
.wrapFooter
{
padding-top: 10px;
padding-left: 10px;
float:left;
color: #888888;
text-align: left;
}

.wrapFooter2
{
padding-top: 10px;
padding-right: 10px;
float: right;
color: #888888;
text-align: right;
}

.wrapFooter a {
color:#85da29;
text-decoration: none;
}

.wrapFooter a:hover {
color:#888888;
text-decoration: none;
}

.wrapFooter2 a {
color:#888888;
text-decoration: none;
}

.wrapFooter2 a:hover {
color:#85da29;
text-decoration: none;
}

#hidden{

display:none;width:155px;height:auto;position:absolute;right:154px;top:0px;padding-top:30px;

}

#hidden a{
letter-spacing: 1px;
font-size: 12px;
font-weight: normal;
display: block;
float: left;
color: #FFFFFF;
text-align:center;
min-width: 153px;
text-transform: uppercase;
position:relative;
width:155px;
height:23px;
float:left;
background:#559D02;
padding-top:7px;
}

#hidden a:hover{
letter-spacing: 1px;
font-size: 12px;
font-weight: normal;
display: block;
color: #FFFFFF;
text-align:center;
min-width: 153px;
text-transform: uppercase;
position:relative;
width:155px;
height:23px;
padding-top:7px;
float:left;
position:relative;
text-decoration:none;
float:left;
background:#F06B08;
}

.propWrapper{
	display:block;
	position:relative;
	width:470px;
	float:left;
	border:1px solid #CCCCCC;
	}
	
.Propphoto{
	display:block;
	position:relative;
	width:170px;
	float:left;
	text-align:center;
	padding-top:20px;
	}
	
	
.PropDescription{
	display:block;
	position:relative;
	width:290px;
	float:left;
	padding:5px 10px 0px 0px;
	text-align:left;
	}
	
p.PropPrice{
	font-weight:bold;
	font-size:14pt;
	margin:0px;
	margin-bottom:10px;
	}
	
p.PropTitle{
	font-weight:bold;
	font-size:11pt;
	margin:0px;
	margin-bottom:10px;
	color:#519601
	}
	
p.PropAddress{
	font-weight:bold;
	font-size:10pt;
	margin:0px;
	margin-bottom:10px;
	color:#000;
	}
	
p.PropDescription{
	font-size:10pt;
	margin:0px;
	margin-bottom:10px;
	color:#000;
	}
	
p.PropLinks{
	font-size:10pt;
	margin:0px;
	margin-bottom:10px;
	color:#000;
	}
	
p.PropLinks a{
	color:#519601;
	}
	
#MoreDetail{
	display:block;
	position:relative;
	width:475px;
	float:left;
	border:1px solid #A4B4C4;
	margin-bottom:20px;
	}
	
#MoreDetailTop{
	display:block;
	position:relative;
	width:455px;
	padding:10px 10px 0px 10px;
	float:left;
	text-align:center;
	}
	
#MainImg{
	display:block;
	position:relative;
	width:340px;
	float:left;
	text-align:center;
	}
	
#sixImages{
	display:block;
	position:relative;
	width:115px;
	float:left;
	text-align:center;
	}
	
#MoreDetailbottom{
	display:block;
	position:relative;
	width:455px;
	padding:10px;
	float:left;
	text-align:center;
	}
	
.MoreDetailbottomDesc{
	display:block;
	position:relative;
	width:455px;
	padding:10px;
	float:left;
	text-align:left;
	}

    #MoreDetailbottom img {
    border:1px solid #CCCCCC;
    }
	
    #MoreDetailTop img {
    border:1px solid #CCCCCC;
    }
	.touch
	{
	background-image:url(../images/touch.png);

	border-radius:10px;
-moz-border-radius:10px;
	}
			.touch h2
			{
			color:#FFFFFF;
			}
		.touch input
		{
		width:180px;
		box-shadow: 0px 0px 5px #888888;
		border:0px;
		background-color:#CCCCCC;
		padding:4px;
			border-radius:8px;
-moz-border-radius:8px;
		}
				.touch textarea
		{
		width:180px;
		box-shadow: 0px 0px 5px #888888;
		border:0px;
		background-color:#CCCCCC;
		padding:4px;
			border-radius:8px;
-moz-border-radius:8px;
		}
		.submit
	{
	background-image:url(../images/navBG1.png);
	color:#FFFFFF;
	border:0px;
	width:185px;
	
	}